@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

		input[type="search"] {
			color:#000;
		}
        .header-search {
            margin-top: 14px;
        }

        .header-search__form {
            display: flex;
            gap: 8px;
            width: 100%;
        }

        .header-search__input {
            flex: 1;
            min-width: 0;
            height: 44px;
            border: 1px solid #d9d9d9;
            border-radius: 8px;
            padding: 0 14px;
            font-size: 15px;
            line-height: 1.2;
            outline: none;
            background: #fff;
        }

        .header-search__input:focus {
            border-color: #999;
        }

        .header-search__button {
            height: 44px;
            padding: 0 18px;
            border: 0;
            border-radius: 8px;
            cursor: pointer;
            white-space: nowrap;
            background: #b49b7d;
			border: 1px solid #fff;
            color: #fff;
            font-size: 14px;
        }

        .header-search--mobile {
            display: none;
        }

        @media (max-width: 991px) {
            .header-search--desktop {
                display: none;
            }

            .header-search--mobile {
                display: block;
                margin: 12px 0 10px;
            }

            .header-search__button {
                padding: 0 14px;
            }
        }

.ucontainer{max-width: 1340px;margin: 0 auto;font-family: Inter;position: relative;}
.newHeader__flex{display: flex;column-gap: 90px;justify-content: space-between;}
/* .newHeader{padding: 15px 0;background: #b49b7d;color:#fff;height: 99px;} */
.newHeader{padding: 15px 0;background: #b49b7d;color:#fff;height: auto;}
.newHeader a{color:inherit}
.newHeader__toggle{position: relative;border: 1px solid #fff;height: 45px;line-height: 45px;border-radius: 30px;padding: 0 16px;font-size: 17px;cursor: pointer;width: 189px;}
.newHeader__toggle a{z-index: -1;;top: 0px;position: absolute;transition: top .2s ease-in;}
.newHeader__toggle.active a{display: block;top: 35px;z-index: 1;}
.newHeader__toggle span{display: block;}
.newHeader__toggle svg{transition: .2s ease-in-out;}
.newHeader__toggle.active svg{transform: scaleY(-1);}
.newHeader__addr{font-size: 14px;line-height: 17px;max-width: 355px;}
.newHeader__right p{font-size: 14px;line-height: 17px;margin: 0;}
.newHeader__phone{font-weight: 700;font-size: 25px;line-height: 30px;margin-bottom: 5px;display: block;}
.hewHeader__toggle-pin{position: absolute;top: 6px;right: 12px;}
.mobile__phone,.mobile__hmb{display: none;}

.newMenu{background: #F5F5F5;}
.newMenu ul{display: flex;justify-content: space-between;padding: 40px 0;list-style: none;margin: 0;}
.newMenu a{font-weight: 500;font-size: 20px;line-height: 24px;color: #000;}
.newMenu .current-menu-item a{color: #b49b7d;}

.main{padding: 50px 0 95px;background-image: url(/wp-content/uploads/2026/01/glavfoto-new-1.png);background-repeat: no-repeat;background-position: right 200px bottom 0;background-color: #F5F5F5;}
/* .main{padding: 50px 0 95px;background-image: url(../img/glavfoto.png);background-repeat: no-repeat;background-position: right 200px bottom 0;background-color: #F5F5F5;} */
.main h1{font-weight: 700!important;font-size: 60px;line-height: 1;margin-bottom: 24px;max-width: 785px;}
.main p{font-size: 20px;line-height:1.2;max-width: 490px;}
.ubtn{height: 60px;line-height: 60px;text-align: center;padding: 0 50px;color:#fff;cursor: pointer;font-size: 25px;font-weight: 600;border-radius: 30px;background: #b49b7d;width: max-content;}
.main .ubtn{margin-top: 90px;}

.actions{padding: 60px 0;}
.actions h2,.benefit h2,.srv h2,.trust h2,.clinic h2,.us h2{font-size: 50px!important;color: #b49b7d;margin:0 0 80px;font-weight: 600!important}
.actions__item{height: 440px;position: relative;border-radius: 30px;}
.actions__img{width: 100%;height: 100%;object-fit: cover;object-position: top;border-radius: 30px;}
.actions__item-txt{position: absolute;border-radius: 30px;background: #fff;bottom: 12px;left: 12px;right: 43px;padding: 32px 64px 32px 32px;}
.actions__item h3{margin: 0 0 12px;font-size: 25px!important;font-weight: 700!important}
.actions__item h3 a,.actions__item p{color:#000;}
.free{position: absolute;color:#fff;background: #fbc63b;height: 29px;line-height: 29px;text-align: center;padding: 0 12px;top: -14px;left: 32px;font-size: 17px;border-radius: 30px;}
.actions__item svg{position: absolute;top: 32px;right: 32px;}
.actions__slider{max-width: 1150px;margin: 0 auto;position: relative;}
.actions__slider .owl-nav{display: none;}
.actions__prev{position: absolute;left: 0;top: 320px;cursor: pointer;}
.actions__prev:hover path,.actions__next:hover path,.actions__prev:hover rect,.actions__next:hover rect{stroke:#b49b7d}
.actions__next{position: absolute;right: 0;top: 320px;cursor: pointer;}

.benefit{padding: 80px 0;}
.benefit h2{margin-bottom: 60px;}
.benefit__flex{display: flex;column-gap: 30px;}
.benefit__img{border-radius: 30px;}
.benefit__text h3{font-size: 25px!important;font-weight: 700!important;line-height: 1.2;margin: 25px 0 14px;}
.benefit__text p{font-size: 17px;line-height: 1.235;color: rgba(0, 0, 0, 0.75);}
.benefit__text h3:first-child{margin-top:0}
.benefit__info{margin-top: 60px;display: flex;}
.benefit__info-item:not(:first-child){border-left: 1px solid #000;}
.benefit__info-item{width: 25%;padding: 0 32px;}
.benefit__info-digit{color:#b49b7d;font-size: 80px;font-weight: 800;line-height: 1.21;}
.benefit__infp-text{font-size: 25px;line-height: 1.2;font-weight: 600;}

.srv{background: #F5F5F5;padding: 60px 0 80px;}
.srv h2{margin: 0 0 60px;}
.srv h3{font-size: 30px!important;font-weight: 600!important;margin: 0;line-height: 1.2;}
.srv__item{display: flex;align-items: center;border-top: 1px solid #000;padding: 25px 37px 25px 0;justify-content: space-between;}
.srv__item-price p{font-size: 25px;margin: 0;}
.srv__item-price p span{font-weight: 600;text-transform: uppercase;}
.srv__item-link,.srv__item-link:visited{height: 40px;padding: 0 50px;line-height: 40px;border-radius: 30px;border: 1px solid #000;color: #000;font-size: 17px;}
.srv__item-link:hover,.srv__item-link:active{color:#b49b7d;text-decoration: none;border-color: #b49b7d;}
.srv__item-txt{width: 48%;}
.srv__item-price{width: 28%;}

.trust{padding: 80px 0;}
.trust h2{margin: 0 0 60px;position: relative;line-height: 1.22;}
.trust h2 span{color:#000;font-size: 17px;height: 45px;line-height: 45px;padding: 0 24px;border:1px solid #000;border-radius: 30px 30px 30px 0;position: absolute;top: -7px;left: 385px;opacity: .75;}
.trust__list{display: flex;column-gap: 55px;}
.trust__index{width: 255px;border-radius: 30px;border: 1px solid #b49b7d;padding: 30px;margin-bottom: 12px;}
.trust__logo{margin-bottom: 44px;}
.trust__rating{font-size: 20px;line-height: 1.2;margin-bottom: 3px;}
.trust__source{font-size: 30px;line-height: 1.2;font-weight: 800;color:#b49b7d;text-transform: uppercase;}
.trust__review{background: #f5f5f5;border-radius: 30px;padding: 30px;}
.trust__review:not(:last-child){margin-bottom: 16px;}
.trust__name{font-size: 30px!important;font-weight: 800!important;line-height: 1.2;text-transform: uppercase;color: rgba(0,0,0,0.75);margin: 0;}
.trust__top{display: flex;align-items: center;column-gap: 12px;margin-bottom: 20px;}
.trust__review p{font-size: 17px;line-height: 1.2;}
.trust__flex{display: flex;column-gap: 24px;}

.clinic{padding: 60px 0;background: #f5f5f5}
.clinic h2{margin-bottom: 25px;}
.clinic__flex{display: flex;column-gap: 30px;}
.clinic__video{max-width: 769px;width: 100%;}
/* .clinic__video video{width: 100%;} */
.clinic h3{font-size: 30px;font-weight: 600!important;margin:0 0 25px;text-transform: uppercase;color:#000;}
.clinic h3 span{font-weight: 700;color:#b49b7d}
.clinic h4{color:#000;font-size: 25px;font-weight: bold!important;margin: 0 0 14px;}
.clinic p{color:rgba(0, 0, 0, 0.75);font-size: 17px;}
.clinic__more{display: block;color:#fff;height: 54px;line-height: 54px;border-radius: 27px;background: #000;text-align: center;font-size: 20px;margin-top: 25px;}
.clinic__more:hover,.clinic__more:active,.clinic__more:visited{color:#fbc63b}

*{box-sizing: border-box;}

.us{padding: 80px 0 60px;}
.us h2{margin-bottom: 25px;}
.us__header{display: flex;justify-content: space-between;}
.us .owl-nav{display: none;}
.us__nav{display: flex;column-gap: 18px;}
.us__prev,.us__next{cursor: pointer;}
.us__prev:hover path,.us__next:hover path,.us__prev:hover rect,.us__next:hover rect{stroke:#b49b7d}
.us__item{border-radius: 30px;border:1px solid #000;padding: 5px;}
.us__item a:hover{text-decoration: none;}
.us__item img{border-radius: 25px;height: 460px;object-fit: cover;object-position: top;}
.us__name{text-transform: uppercase;color: #b49b7d;font-size: 30px;margin: 30px 30px 15px;font-weight: bold;height: 130px;}
.us__rank{color:rgba(0, 0, 0, 0.75);font-size: 17px;margin:0 30px 20px;height: 50px;}
.us__list{padding-left: 1px;}

.app{background: #f5f5f5;padding: 45px 0;}
.app__phone svg{cursor: pointer;}
.app__flex{display: flex;justify-content: space-between;column-gap: 90px;}
.app__title{color:#b49b7d;text-transform: uppercase;font-size: 30px;font-weight: 600;margin-bottom: 10px;}
.app__subtitle{font-size: 17px;}
.app__bg{background: #fff;border-radius: 30px;padding: 24px;}
.app__ct{font-size: 20px;font-weight: 600;margin-bottom: 20px;max-width: 170px;}
.app__phone{display: flex;column-gap: 10px;align-items: center;}
.app__phone a{color:#b49b7d;font-size: 25px;font-weight: bold;}
.app__left{max-width: 220px;}
.app form p{display: flex;flex-wrap: wrap;column-gap: 30px;row-gap: 30px;}
.app input{border:1px solid #000;border-radius: 12px; height: 50px;width:100%;padding: 0 30px;font-size: 17px;}
.app p>span:nth-child(1),.app p>span:nth-child(2){width: calc((100% - 30px)/2);font-size: 17px;color:rgba(0, 0, 0, 0.75)}
.app input[type="submit"]{background: #000;color:#fff;}
.app .wpcf7-not-valid-tip{font-size: 14px;}
.app input[type="checkbox"]{width: 15px;height: 15px;}
 .app .wpcf7-list-item label{display: flex;column-gap:10px;} 
.app .wpcf7-list-item-label{font-size: 17px;position: relative;font-weight: 400;padding-left: 30px;cursor: pointer;}
.app .wpcf7-list-item-label::before{content: '';position: absolute;width: 20px;height: 20px;border-radius: 10px;border:1px solid #000;left: 0;cursor: pointer;top: 0;background: #fff;}
/* .app .wpcf7-list-item-label.on::after{content: '';position: absolute;width: 10px;height: 10px;border-radius: 10px;background: #000;left: 5px;top: 5px;} */
#app__order{position: relative;top: -100px;}

.clinic-radio-group input[type="radio"] {
    display: none;
}

.wpcf7-acceptance input[type="checkbox"] {
    display: none;
}


.wpcf7-acceptance .wpcf7-list-item-label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
}

.wpcf7-acceptance .wpcf7-list-item-label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border: 1px solid #000;
    background: #fff;
}


.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 4px;
    width: 10px;
    height: 6px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-45deg);
}

/* внешний круг */
.clinic-radio-group .wpcf7-list-item-label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
}

.clinic-radio-group .wpcf7-list-item-label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #000;
    background: #fff;
}

.clinic-radio-group input[type="radio"]:checked + .wpcf7-list-item-label::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
}

.cnt{padding: 80px 0;}
.cnt .app__title{margin-bottom: 24px;}
.cnt .app__phone{margin-bottom: 24px;}
.cnt__addr{font-size: 17px;color:#000;margin: 0;}
.cnt__time{color:rgba(0, 0, 0, 0.75);font-size: 17px;margin: 24px 0 20px;}
.cnt__time p{margin: 0;}
.cnt__time p:last-child{margin-top: 10px;}
.cnt__flex{display: flex;column-gap: 80px;line-height: 1.25;}
.cnt__btn{height: 54px;line-height: 54px;background: #000;color:#fff;font-size: 20px;text-align: center;cursor: pointer;border-radius: 30px;display: block;}
.cnt__btn:hover,.cnt__btn:active,.cnt__btn:visited{color: #fbc63b;}
.cnt__left{width: 379px;}
.cnt__map{flex:1;border-radius: 30px;overflow: hidden;}

footer{background: #b49b7d;color:#fff;padding: 70px 0 25px;}
.ftop{display: flex;column-gap: 40px;align-items: center;padding-bottom: 37px;border-bottom: 1px solid #fff;}
.ftop img{margin-top: -15px;}
.fbtn{display: block;height: 54px;line-height: 54px;color:#000;background: #fff;border-radius: 30px;text-align: center;font-size: 20px;padding: 0 33px;}
.fbtn:hover{text-decoration: none;color:#b49b7d}
.fsoc{display: flex;margin-left: auto;align-items: center;column-gap: 20px;}
.fsoc:hover{text-decoration: none;}
.fsoc__left{text-transform: uppercase;font-size: 20px;font-weight: 500;color:rgb(255,255,255,.54);text-align: right;max-width: 262px;line-height: 1.25;}
.fmenu{padding: 40px 0;border-bottom: 1px solid #fff;}
.fmenu li{list-style: none;}
.fmenu ul{display: flex;justify-content: space-between;column-gap: 54px;padding: 0;}
.fmenu a{color:#fff;font-size: 20px;}
.fmenu a:hover{text-decoration: none;}
.finfo{border-bottom: 1px solid #fff;padding: 40px 0;display: flex;column-gap: 95px;justify-content: space-between;font-size: 20px;}
.finfo ul{padding: 0;list-style: none;}
.finfo a{color:#fff}
.finfo a:hover{text-decoration: none;}
.finfo li{margin-bottom: 5px;}
.ftitle{text-transform: uppercase;font-size: 20px;color:rgb(255,255,255,.54);margin-bottom: 20px;}
.faddr{max-width: 426px;}
.ftel__flex{display: flex;align-items: center;column-gap: 10px;}
.ftel__flex a{font-size: 25px;font-weight: bold;}
.fmail{margin-top: 10px;}
.faddr p{line-height: 1.25;}
body,html{scroll-behavior: smooth;}
.fbot{padding: 40px 0;border-bottom: 1px solid #fff;display: flex;column-gap: 50px;justify-content: space-between;font-size: 17px;}
.fbot3{width: 54%;display: flex;align-items: center;flex-direction: column;justify-content: space-between;align-items: flex-start;}
.fbot2{width: 23%;display: flex;align-items: center;flex-direction: column;justify-content: space-between;align-items: flex-start;}
.fbot1{width: 15%;display: flex;align-items: center;flex-direction: column;justify-content: space-between;align-items: flex-start;}
.fagree{padding-top: 25px;font-size: 17px;display: flex;justify-content: space-between;}
.fagree a{color:rgb(255,255,255,.54)}

#totop{position: fixed;cursor: pointer;transition: all 0.3s ease;bottom: 5px;left: 5px;opacity: 0;visibility: hidden;}
#totop:hover{transform: translateY(-2px);}
#totop.show{opacity: 1;visibility: visible;z-index: 2;}

@media(max-width:1440px){
    section{overflow: hidden;}
    .ucontainer{max-width: 1140px;}
    .newHeader__flex{column-gap: 15px;}
    .newHeader__phone{font-size: 24px;}
    .newMenu ul{padding: 30px 0;}
    .newMenu a{font-size: 19px;}
    .main{background-position: right bottom;}
    .main h1{font-size: 50px;max-width: 700px;}
    .actions__next{top: 0;}
    .actions__prev{top: 0;left: unset;right: 90px;}
    .actions h2, .benefit h2, .srv h2, .trust h2, .clinic h2, .us h2{margin: 0 0 40px;}
    .actions{padding-bottom: 40px;}
    .benefit{padding: 40px 0;}
    .benefit__img{object-fit: cover;}
    .benefit__info-digit {font-size: 60px;}
    .benefit__infp-text{font-size: 22px;}
    .actions h2, .benefit h2, .srv h2, .trust h2, .clinic h2, .us h2{font-size: 48px!important}
    .srv h3{font-size: 28px!important}
    .srv__item-price p{font-size: 24px;}
    .srv__item{padding: 20px 30px 20px 0;}
    .trust__list{column-gap: 30px;}
    .clinic__video{max-width: 50%;width: 55%}
    /* .clinic__video video{width: 100%;} */
    .clinik__info{flex:1}
    .clinic h3{font-size: 26px;margin-bottom: 20px;}
    .clinic h4{font-size: 22px;margin-bottom: 10px;}
    .clinic p{font-size: 16px;line-height: 1.3;}
    .us{padding: 60px 0;}
    .us__item img{height: 370px;}
    .us__name{font-size: 23px;height: 80px;}
    .us__rank{height: 80px;}
    .app__title{font-size: 26px;}
    .app__subtitle,.app .wpcf7-list-item-label,.cnt__addr,.cnt__time{font-size: 16px;}
    .app__ct{font-size: 18px;}
    .app__flex,.cnt__flex{column-gap: 50px;}
    .wpcf7-spinner{position: absolute;top: -35px;}
    .cnt__left{width: 340px;}
    .fmenu ul{column-gap: 30px;}
    .finfo{column-gap: 20px;font-size: 18px;}
    footer{padding-top: 50px;}
    .ftop{padding-bottom: 40px;}
    .fmenu,.finfo,.fbot{padding: 30px 0;}
    .fbot,.fagree{font-size: 16px;}
    .us__list{padding-left: 0;}
}
@media(max-width:1170px){
    .ucontainer{margin: 0 15px;}
    .newMenu a{font-size: 18px;}
    .newMenu ul{padding: 25px 0;}
}
@media(max-width:1140px){
    .hlogo{width: 250px;}
    .newHeader__phone{font-size: 19px;}
    .newHeader__toggle{width: 160px;height: 40px;line-height: 40px;}
    .newMenu a{font-size: 17px;}
    .main h1{max-width: 500px;font-size: 48px;}
    .ubtn{height: 55px;line-height: 55px;font-size: 24px;}
    .actions{padding: 40px 0;}
    .actions h2, .benefit h2, .srv h2, .trust h2, .clinic h2, .us h2{font-size: 44px!important;margin-bottom: 30px;}
    .actions__prev,.actions__next,.us__prev, .us__next{width: 50px;height: 50px;}
    .benefit__flex{column-gap: 20px;}
    .benefit__img{width: 55%;height: 430px;}
    .benefit__text h3{font-size: 24px!important;margin: 20px 0 10px;}
    .benefit__text p{margin-bottom: 0;}
    .benefit__info{margin-top: 40px;}
    .benefit__info-digit{font-size: 50px;}
    .benefit__infp-text{font-size: 20px;}
    .benefit__info-item{padding: 0 20px;}
    .srv,.clinic{padding: 40px 0;}
    .srv h3{font-size: 24px!important}
    .srv__item-price p{font-size: 20px;}
    .srv__item{padding: 15px 20px 15px 0;}
    .trust,.cnt{padding: 60px 0;}
    .trust__name{font-size: 22px!important}
    .trust h2 span{height: 40px;line-height: 40px;font-size: 16px;}
    .trust__review p{font-size: 16px;}
    .trust__list{column-gap: 20px;}
    .clinic h3{font-size: 22px;margin-bottom: 15px;}
    .clinic h4{font-size: 20px;}
    .us__name{font-size: 24px;}
    .app__title{font-size: 24px;}
    .app__flex, .cnt__flex{column-gap: 30px;}
    .app__subtitle, .app .wpcf7-list-item-label, .cnt__addr, .cnt__time{font-size: 15px;}
    .app__phone a{font-size: 22px;}
    .app form p{column-gap: 15px;}
    .app p>span:nth-child(1), .app p>span:nth-child(2){width: calc((100% - 15px) / 2);}
    .app .wpcf7-list-item-label::before{width: 15px;height: 15px;top: 1px;}
    .app .wpcf7-list-item-label{padding-left: 25px;}
    .app .wpcf7-list-item-label.on::after{width: 9px;height: 9px;left: 3px;top: 4px;}
    .ftop{column-gap: 30px;}
    .fbtn{height: 50px;line-height: 50px;font-size: 18px;}
    .fsoc__left svg{width: 50px;}
    footer{padding-top: 40px;}
    .ftop{padding-bottom: 30px;}
    .fmenu, .finfo, .fbot{padding: 25px 0;}
    .fmenu ul{column-gap: 20px;}
    .finfo{font-size: 16px;}
    .fsoc__left,.fmenu a,.ftitle,.ftel__flex a{font-size: 18px;}
    .fbot, .fagree{font-size: 15px;}
}
@media(max-width:992px){
    .hlogo{width: 200px;}
    .newHeader{height: 126px;}
    .newHeader__flex{flex-wrap: wrap;}
    .newHeader__right{display: flex;align-items: center;justify-content: flex-end;width: 100%;margin-top: 10px;column-gap: 15px;position: relative;z-index: 0;}
    .newHeader__phone{font-size: 18px;}
    .newHeader__toggle.active a{top: 30px;}
    .newMenu a{font-size: 15px;}
    .main{background-position: right -40px bottom 0;padding: 30px 0 60px;background-size: contain;}
    .main h1{font-size: 42px;}
    .main p{max-width: 440px;font-size: 18px;}
    .main .ubtn{margin-top: 60px;}
    .ubtn{font-size: 20px;height: 55px;line-height: 55px;}
    .actions h2, .benefit h2, .srv h2, .trust h2, .clinic h2, .us h2{font-size: 40px !important;margin-bottom: 20px;}
    .actions__item svg{top: 20px;right: 20px;}
    .actions__item-txt{padding: 30px 60px 30px 25px;}
    .actions__item h3{font-size: 20px!important}
    .actions{padding-bottom: 30px;}
    .benefit{padding-top: 30px;}
    .benefit__img{height: 350px;}
    .benefit__text h3{font-size: 22px !important;margin: 15px 0 5px;}
    .benefit__info-digit{font-size: 40px;}
    .benefit__infp-text{font-size: 16px;}
    .benefit__info-item{padding: 0 15px;}
    .srv h3{font-size: 20px!important}
    .srv__item-price p{font-size: 18px;}
    .srv__item-link, .srv__item-link:visited{padding: 0 30px;}
    .srv__item{padding: 15px 15px 10px 0;}
    .trust, .cnt{padding: 40px 0;}
    .trust__review{padding: 20px;}
    .trust__index{padding: 20px;}
    .clinic__flex{column-gap: 20px;}
    .us__name{margin: 20px 15px 15px;font-size: 22px;}
    .us__rank{margin: 0 15px 20px;}
    .us__item img{height: 320px;}
    .app__flex{flex-wrap: wrap;row-gap: 30px;justify-content: center;}
    .app__left{max-width: unset;text-align: center;width: 100%;}
    .app__title{font-size: 30px;}
    .app__subtitle{font-size: 18px;}
    .app__ct{max-width: unset;}
    .app__bg{margin: 0 auto;}
    .cnt__left{width: 260px;}
    .app__flex, .cnt__flex{column-gap: 20px;}
    footer{padding-top: 30px;}
    .ftop img{width: 200px;column-gap: 20px;}
    .fbtn{padding: 0 20px;height: 45px;line-height: 45px;font-size: 16px;}
    .fsoc__left{width: 200px;font-size: 16px;}
    .fsoc{column-gap: 10px;}
    .fsoc svg{width: 50px;height: 50px;}
    .fmenu ul{column-gap: 15px;}
    .fmenu a{font-size: 14px;}
    .fmenu, .finfo, .fbot{padding: 20px 0 15px;}
    .finfo{font-size: 14px;column-gap: 15px;}
    .ftitle{font-size: 16px;}
    .ftel__flex svg{width: 25px;height: 25px;}
    .ftel__flex a{font-size: 15px;}
    .fnav{width: 20%;}
    .ftel{width: 25%;}
    .ftiming{width: 20%;}
    .faddr{width: 35%;}
    .fbot{column-gap: 20px;}
    .fbot1{width: 25%;}
    .fbot2{width: 20%;}
    .fbot3{width: 55%;}
    .fbot, .fagree{font-size: 14px;}
    #totop img{width: 50px;height: 50px;}
    .fagree{text-align: center;}
    .ftop img{margin-top: -10px;}
    .cnt__btn,.clinic__more{font-size: 18px;}
    .trust__source{font-size: 24px;}
}
@media(max-width:768px){
	.clinic-radio-group .wpcf7-list-item-label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #000;
    background: #fff;
}

.clinic-radio-group input[type="radio"]:checked + .wpcf7-list-item-label::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 7px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
}
    .mobile__phone a{color:#fff;font-size: 20px;line-height: 24px;margin-left: 10px;}
    .newHeader__toggle,.newHeader__right,.newHeader__addr{display: none;}
    .active .newHeader__toggle,.active .newHeader__addr{display: block;}
    .active .newHeader__right{display: flex;justify-content: center;flex-direction: column;align-items: flex-start;padding-bottom: 10px;}
    .newHeader{padding: 20px 0;height: 83px;}
    .newHeader.active{height: auto;}
    .mobile__hmb{display: block;cursor: pointer;transition: .3s ease-in-out;}
    .mobile__hmb.active{transform: scale(-1);}
    .newHeader__flex{align-items: center;}
    .newMenu{max-height: 0;position: absolute;overflow: hidden;width: 100%;transition: .3s ease-in-out;z-index: 2;}
    .newMenu ul{padding: 40px 0;flex-direction: column;row-gap: 10px;}
    .newMenu.active{max-height: 410px;}
    .newMenu a{font-size: 18px;}
    .newHeader__addr{margin-top: 15px;}
    .main{padding: 15px 0 40px;}
    .main .ubtn{margin-top: 30px;font-size: 20px;padding: 0 40px;}
    .main h1{font-size: 32px;max-width: 360px;}
    .main p{max-width: 340px;font-size: 16px;}
    .actions h2, .benefit h2, .srv h2, .trust h2, .clinic h2, .us h2{font-size: 34px!important}
    .actions__prev, .actions__next, .us__prev, .us__next{width: 45px;height: 45px;}
    .actions__prev{right: 70px;}
    .benefit{padding-top: 20px;}
    .benefit__flex{flex-wrap: wrap;row-gap: 30px;}
    .benefit__img{width: 100%;height: auto;}
    .benefit__text p{font-size: 16px;}
    .benefit__info{margin-top: 30px;flex-wrap: wrap;row-gap: 20px;}
    .benefit__info-item{width: 50%;text-align: center;}
    .benefit__info-item:first-child{border-left: 1px solid #000;}
    .srv h3{font-size: 18px!important}
    .srv__item-price p{font-size: 16px;}
    .srv__item-txt{width: 46%;}
    .srv__item-price p{font-size: 14px;}
    .srv__item-link, .srv__item-link:visited{font-size: 16px;padding: 0 25px;}
    .trust h2 span{left: 310px;font-size: 14px;}
    .trust__list{flex-wrap: wrap;row-gap: 30px;}
    .trust__review{width: 100%;}
    .trust__name{font-size: 20px!important}
    .trust__indexes{display: flex;column-gap: 15px;justify-content: space-between;flex-wrap: wrap;}
    .trust__index{width: calc((100% - 15px)/2);}
    .clinic__flex{flex-wrap: wrap;row-gap: 30px;}
    .clinik__info{flex:unset;width: 100%;}
    .clinic__video{max-width: 100%;width: 100%;height: 60vw;}
    .app__subtitle{font-size: 16px;}
    .app__phone a{font-size: 21px;}
    .ftop{flex-wrap: wrap;row-gap: 20px;justify-content: space-around;}
    .fsoc{margin-left: unset;}
    .fmenu ul{flex-wrap: wrap;row-gap: 10px;justify-content: space-around;}
    .finfo{flex-wrap: wrap;row-gap: 20px;column-gap: 20px;}
    .fnav,.ftel,.ftiming,.faddr{width: calc((100% - 20px)/2);}
    .ftitle{margin-bottom: 10px;}
    .fbot{flex-wrap: wrap;row-gap: 15px;}
    .fbot1,.fbot2,.fbot3{width: 100%;}
    .us__name{font-size: 20px;height: 60px;}
    .us__rank{height: 60px;}
    .trust__reviews{width: 100%;}
}
@media(max-width:550px){
/*     .newHeader__phone{display: none;} */
    .main{text-align: center;height: 520px;background-size: 260px;background-position: center bottom;padding:15px 0 0;}
    .main .ubtn{margin: 30px auto 0;}
    .main h1,.main p{max-width: unset;}
    .main h1{margin-top: 0;font-size: 30px;}
    .actions h2, .benefit h2, .srv h2, .trust h2, .clinic h2, .us h2{font-size: 28px!important}
    .actions__prev{right: 60px;}
    .actions__prev, .actions__next, .us__prev, .us__next,.actions__item svg{width: 40px;height: 40px;}
    .actions__item{height: 420px;}
    .actions__item h3,.trust__name{font-size: 18px!important}
    .free{font-size: 16px;}
    .benefit__text h3{font-size: 20px!important}
    .srv h3{font-size: 14px!important}
    .srv__item-link, .srv__item-link:visited{font-size: 14px;padding: 0 15px;}
    .srv__item-price p{font-size: 12px;}
    .trust h2 span{left: 230px;font-size: 12px;height: 30px;line-height: 30px;padding: 0 20px;}
    .trust__star{height: 30px;}
    .trust__index img{max-width: 100%;}
    .trust__source,.clinic h4{font-size: 18px;}
    .clinic h3{font-size: 20px;}
    .app__title{font-size: 24px;}
    .cnt__flex{flex-wrap: wrap;row-gap: 30px;}
    .cnt__left{width: 100%;}
}
@media(max-width:430px){
    .newHeader__toggle{margin-top: 15px;}
    .mobile__phone a{font-size: 18px;}
    .main h1{font-size: 30px;margin-bottom: 20px;}
    .main p{font-size: 15px;}
    .main{height: 490px;}
    .main h1{font-size: 26px;}
    .main .ubtn{font-size: 18px;}
    .trust__flex img{display: none;}
    .fagree{flex-wrap: wrap;row-gap: 10px;justify-content: center;}
    .benefit__infp-text{font-size: 14px;}
    .srv__item-link, .srv__item-link:visited{padding: 0 10px;height: 35px;line-height: 35px;font-size: 13px;}
    .srv h3{font-size: 13px!important}
    .trust h2 span{left: 210px;}
    .trust__name{font-size: 16px!important}
    .trust__review p{font-size: 14px;}
    /* .trust__index{width: 100%;} */
    .trust__rating{font-size: 16px;}
    .trust__logo{margin-bottom: 20px;}
    .app p>span:nth-child(1), .app p>span:nth-child(2){width: 100%;}
    .cnt__map{flex: unset;width: 100%;} 
    .us__rank{font-size: 16px;height: 50px;}   
    .us__name{font-size: 18px;}
    .us__item img{height: 300px;}
}
@media(max-width:359px){
    .main .ubtn{margin-top: 20px;}
}